POST registerreasons

POST/registerreasons
AuthorizationBearer <token>

Paste your JWT token here

In: header

titleDutchstring

The Dutch title for the registration reason.

Length0 <= length <= 120
titleEnglishstring

The English title for the registration reason.

Length0 <= length <= 120
descriptionDutchstring

The Dutch description for the registration reason.

Length0 <= length <= 2000
descriptionEnglishstring

The English description for the registration reason.

Length0 <= length <= 2000
sortOrder?integer|null

The order in which this reason should be displayed.

Formatint32

Response Body

application/json

application/json

application/json

curl -X POST "https://loading/registerreasons" \  -H "Content-Type: application/json" \  -d '{    "titleDutch": "string",    "titleEnglish": "string",    "descriptionDutch": "string",    "descriptionEnglish": "string"  }'
{
  "id": 0,
  "titleDutch": "string",
  "titleEnglish": "string",
  "descriptionDutch": "string",
  "descriptionEnglish": "string",
  "sortOrder": 0,
  "iconPath": "string"
}
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}